[问题]我新安装6.10

为当前最终发行版之前的所有版本提供支持
回复
kaos
帖子: 7
注册时间: 2007-09-05 15:54
送出感谢: 0
接收感谢: 0
联系:

[问题]我新安装6.10

#1

帖子 kaos » 2007-09-05 16:06

不知道ADSL怎么设置,还不能上网。请高手指点。
janker2lonely
帖子: 557
注册时间: 2007-01-09 11:09
来自: 廣州
送出感谢: 0
接收感谢: 2 次

#2

帖子 janker2lonely » 2007-09-05 16:14

sudo pppoeconf
kaos
帖子: 7
注册时间: 2007-09-05 15:54
送出感谢: 0
接收感谢: 0
联系:

谢谢

#3

帖子 kaos » 2007-09-06 1:19

问题解决。
回复

回到 “老旧版本支持”